Loading...
Searching...
No Matches
Deviate types
Trees » Schema Tree
Collaboration diagram for Deviate types:

## Macros

#define | LYS_DEV_ADD 2
#define | LYS_DEV_DELETE 3
#define | LYS_DEV_NOT_SUPPORTED 1
#define | LYS_DEV_REPLACE 4

## Detailed Description

Type of the deviate operation (used as lysp_deviate.mod)

## Macro Definition Documentation

## LYS_DEV_ADD

#define LYS_DEV_ADD 2

deviate type add

Definition at line 473 of file tree_schema.h.

## LYS_DEV_DELETE

#define LYS_DEV_DELETE 3

deviate type delete

Definition at line 474 of file tree_schema.h.

## LYS_DEV_NOT_SUPPORTED

#define LYS_DEV_NOT_SUPPORTED 1

deviate type not-supported

Definition at line 472 of file tree_schema.h.

## LYS_DEV_REPLACE

#define LYS_DEV_REPLACE 4

deviate type replace

Definition at line 475 of file tree_schema.h.